Frage von DeejayBen, 32

Plugins werden mit Fehlern geladen?

Hallo , und zwar habe ich auf meinem Minecraft Server ein paar Probleme , Das Lobby Plugin darf dabei aber nicht gelöscht werdenda ich es brauche . Ich bitte um Hilfe . Ps: Alle Plugins und Gmes liefen fehlerfrei und nun wird keines geladen. Hier die Logs: http://pastebin.com/82wZccW0

Mfg DeejayBen

Antwort
von Pizzaburger, 25

Das Plugin hat einen Fehler im Code! immer wenn du dich bewegst wird dieser Fehler ausgelöst. du musst dafür ein anderes Plugin verwenden

Kommentar von DeejayBen ,

Welches denn?

ich habe zuletzt Plotme Default core installiert dann kam dieser Fehler

Kommentar von Pizzaburger ,

Das RangeMode plugin

Kommentar von DeejayBen ,

Also ich habe nun PlotmeDefault-core entfernt und nun geht alles. Aber unseren Playern ist die gswelt wichtig

Kommentar von Pizzaburger ,

dann nimm ein anderes RangeMode plugin

Antwort
von Pizzaburger, 28

Hat du das RangeMode plugin selber gemacht?

Kommentar von DeejayBen ,

Nein

Kommentar von DeejayBen ,

Aber es ging vorher alles und plötzlich nichts mehr

Antwort
von DeejayBen, 16

Weil Bedwars geht aufeinmal auch nicht

Keine passende Antwort gefunden?

Fragen Sie die Community